<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_centerInParent="true">

        <TextView
            android:id="@+id/tv_hour"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:text="hour"
            android:background="@drawable/bg_benefit_timer_item"
            android:textSize="15sp"
            android:textStyle="bold"
            android:textColor="@color/red_28"
            />

        <TextView
            android:id="@+id/tv_min"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:layout_marginHorizontal="@dimen/dp20"
            android:text="min"
            android:background="@drawable/bg_benefit_timer_item"
            android:textSize="15sp"
            android:textStyle="bold"
            android:textColor="@color/red_28"
            />

        <TextView
            android:id="@+id/tv_second"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:text="sec"
            android:background="@drawable/bg_benefit_timer_item"
            android:textSize="15sp"
            android:textStyle="bold"
            android:textColor="@color/red_28"
            />


    </LinearLayout>



</RelativeLayout>